» Ubuntu » Balíky

Error

two or more packages specified (gtk+1.2 hardy)